<?php
// -- appel fichier inexistant --
$retour1 = include 'include_appele_inexistant_shell.php';
echo "retour1=$retour1".PHP_EOL;  // retoiur de FALSE et erreur E_WARNING emise 
// -- appel avec retour d'une valeur --
$retour2 = include 'include_appele_return_shell.php';
echo "retour2=$retour2".PHP_EOL;  // affiche 'valeur retournée'
// -- appel sans retour --
$retour3 = include 'include_appele_pas_de_return_shell.php';
echo "retour3=$retour3".PHP_EOL;  // affiche 1
?>